/*
 Theme Name:     Q4FW Theme
 Description:    Child Theme
 Author:         Q4Launch
 Author URI:     http://q4launch.com
 Template:       q4fw
 Version:        2.20160330
*/
/* use these media queries to target mobile
@media (max-width: 767px) { ... }
@media (min-width: 768px) and (max-width: 991px) { ... }
@media (min-width: 992px) and (max-width: 1199px) { ... }
@media (min-width: 1200px) { ... }
*/
/* =Theme customization starts here
------------------------------------------------------- */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

/*
@import url(#($font-import-url)); // *Fixed Top Header*
 */
@media (min-width: 768px) {
  /* Total height of Header to account for the fixed-top header - for now (should be applied via JS automatically) */
  body.admin-bar.fixed-top,
  body.fixed-top {
    margin-top: 228px; } }

.content-info,
.last-footer-row,
html {
  background: #282a3d; }

#document {
  background: url("img/bg-body.jpg"); }

body,
html {
  font-family: "roboto", sans-serif;
  color: #29385b;
  font-size: 16px;
  line-height: 1.5em;
  overflow-x: hidden; }

a {
  text-decoration: none;
  color: #c7a33b;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

a:focus,
a:hover {
  text-decoration: underline;
  color: #282a3d; }

.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
  font-family: "adobe-caslon-pro", serif;
  color: #29385b;
  line-height: 1;
  margin: 1rem 0; }

.h1,
h1 {
  font-size: 2rem; }

.h2,
h2 {
  font-size: 1.7rem; }

.h3,
h3 {
  font-size: 1.4rem; }

.h4,
h4 {
  font-size: 1.3rem; }

.h5,
h5 {
  font-size: 1.2rem; }

.btn,
a.btn {
  font-family: "roboto", sans-serif;
  font-size: 1rem;
  padding: 12px 14px;
  color: #fff;
  border: 1px solid transparent;
  background: #c7a33b;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

.btn:active,
.btn:focus,
.btn:hover,
a.btn:active,
a.btn:focus,
a.btn:hover {
  color: #c7a33b;
  border: 1px solid #c7a33b;
  background: #fff; }

.expandable {
  position: relative;
  max-height: none;
  height: auto; }
  @media (max-width: 667px) {
    .expandable {
      max-height: 200px;
      overflow: hidden; } }
  .expandable .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 30px 0 5px;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
    background: linear-gradient(to bottom, transparent, #fff);
    display: none; }
    @media (max-width: 667px) {
      .expandable .read-more {
        display: block; } }

.home .section-header {
  padding-top: 2rem; }
  .home .section-header h2 {
    color: #29385b;
    font-size: 3.125rem;
    font-weight: normal;
    text-transform: capitalize;
    text-align: center;
    font-style: italic;
    padding: .5rem 0; }

.page-header h1 {
  font-size: 3rem;
  font-style: italic;
  font-weight: normal; }

@media (max-width: 991px) {
  .home #document .main > section:not(:first-child) {
    border-top: 0; } }

#specials {
  display: none; }

.nav-wrap,
.prime-nav {
  position: relative; }

.nav-wrap {
  background: #fff;
  border-bottom: 3px solid #c7a33b; }

.navbar-brand > img {
  width: 75%; }
  @media (min-width: 767px) {
    .navbar-brand > img {
      width: 220px; } }
  @media (min-width: 992px) {
    .navbar-brand > img {
      width: auto; } }

@media (max-width: 767px) {
  .logo-centered .navbar-header .navbar-brand img {
    max-width: 75%;
    margin-left: 0; } }

.top-nav-text {
  margin-right: 2rem; }
  .top-nav-text a {
    text-transform: capitalize;
    font-family: "roboto", sans-serif;
    color: #29385b;
    position: relative; }
    @media (min-width: 668px) and (max-width: 991px) {
      .top-nav-text a {
        display: block; } }
    .top-nav-text a:hover {
      text-decoration: none;
      color: #c7a33b; }
    .top-nav-text a:after {
      content: '';
      position: absolute;
      bottom: -5px;
      right: 0;
      left: 1rem;
      width: 0;
      height: 2px;
      background: #c7a33b;
      -webkit-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
      margin: 0 auto; }
    .top-nav-text a:first-child:after {
      left: 0; }
    .top-nav-text a:hover:after {
      width: calc(100% - 1rem); }
    .top-nav-text a:first-child:hover:after {
      width: 100%; }
    .top-nav-text a:not(:first-child) {
      margin-left: 1rem; }
      .top-nav-text a:not(:first-child):before {
        content: '|';
        margin-right: 1rem;
        color: #29385b; }
        @media (min-width: 668px) and (max-width: 991px) {
          .top-nav-text a:not(:first-child):before {
            content: ''; } }

.reservations .btn,
.reservations a.btn {
  font-family: "roboto", sans-serif;
  font-size: 1rem;
  padding: 12px 2rem;
  color: #fff;
  border: 1px solid transparent;
  background: #c7a33b;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

.reservations .btn:active,
.reservations .btn:focus,
.reservations .btn:hover,
.reservations a.btn:active,
.reservations a.btn:focus,
.reservations a.btn:hover {
  color: #c7a33b;
  border: 1px solid #c7a33b;
  background: #fff; }

.prime-nav {
  background: #f3efea;
  border-top: 3px solid #29385b;
  border-bottom: 3px solid #29385b; }
  .prime-nav:after {
    content: '';
    position: absolute;
    bottom: -6px;
    height: 3px;
    left: 0;
    width: 100%;
    background: #c7a33b;
    z-index: 5; }

.nav li a {
  font-family: "roboto", sans-serif;
  font-size: 1.1rem;
  text-transform: capitalize; }

.nav > li:not(:last-child)::after {
  content: '|';
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-weight: bold; }
  @media (max-width: 667px) {
    .nav > li:not(:last-child)::after {
      display: none; } }

.nav > li > a {
  color: #29385b;
  padding: 1rem 1.5rem;
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px; }
  .nav > li > a:active, .nav > li > a:focus, .nav > li > a:hover {
    background: transparent;
    color: #29385b; }

.nav > li > .dropdown-menu {
  background: #29385b !important;
  padding-top: 0;
  padding-bottom: 0; }
  .nav > li > .dropdown-menu > li:not(:last-child) {
    border-bottom: 1px solid #fff; }
  .nav > li > .dropdown-menu > li > a {
    color: #fff;
    font-size: 1.1rem;
    padding: .5rem 1.5rem;
    text-align: center;
    font-weight: bold;
    letter-spacing: 2px; }
    .nav > li > .dropdown-menu > li > a:active, .nav > li > .dropdown-menu > li > a:focus, .nav > li > .dropdown-menu > li > a:hover {
      background: #c7a33b;
      color: #fff; }
  .nav > li > .dropdown-menu > .active > a {
    background: #c7a33b;
    color: #fff; }
    .nav > li > .dropdown-menu > .active > a:active, .nav > li > .dropdown-menu > .active > a:focus, .nav > li > .dropdown-menu > .active > a:hover {
      background: #c7a33b;
      color: #fff; }

.nav .open > a {
  background: transparent;
  color: #29385b; }
  .nav .open > a:active, .nav .open > a:focus, .nav .open > a:hover {
    background: transparent;
    color: #29385b; }

.menu-label {
  color: #29385b;
  font-size: 12px; }

.navbar-toggle .icon-bar {
  background-color: #29385b;
  width: 35px; }

#carousel-header {
  background: #29385b; }
  #carousel-header .carousel-inner {
    position: relative; }
    #carousel-header .carousel-inner:after {
      content: '';
      position: absolute;
      background: -webkit-gradient(linear, left top, left bottom, from(rgba(41, 56, 91, 0)), to(#29385b));
      background: linear-gradient(rgba(41, 56, 91, 0), #29385b);
      bottom: 0;
      left: 0;
      right: 0;
      height: 10%; }
      @media (max-width: 767px) {
        #carousel-header .carousel-inner:after {
          display: none; } }
    #carousel-header .carousel-inner img {
      width: 1500px;
      margin: 0 auto;
      height: 650px;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: bottom;
         object-position: bottom; }
      @media (max-width: 667px) {
        #carousel-header .carousel-inner img {
          height: 200px; } }
  #carousel-header .booking-widget {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: rgba(41, 56, 91, 0.85); }
    @media (max-width: 767px) {
      #carousel-header .booking-widget {
        background-color: #29385b; } }
    #carousel-header .booking-widget h3,
    #carousel-header .booking-widget label {
      color: #fff; }
    #carousel-header .booking-widget form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      @media (max-width: 767px) {
        #carousel-header .booking-widget form {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column; } }
      #carousel-header .booking-widget form button.tr-search {
        font-family: "roboto", sans-serif !important;
        font-size: 1rem !important;
        padding: 12px 14px !important !important;
        color: #fff !important;
        border: 1px solid transparent !important;
        background: #c7a33b !important;
        -webkit-transition: all 0.2s ease-in-out !important;
        transition: all 0.2s ease-in-out !important; }
        #carousel-header .booking-widget form button.tr-search:active, #carousel-header .booking-widget form button.tr-search:focus, #carousel-header .booking-widget form button.tr-search:hover {
          color: #c7a33b !important;
          border: 1px solid #c7a33b !important;
          background: #fff !important; }
  @media (max-width: 767px) {
    #carousel-header .carousel-indicators {
      display: none; } }

/* body:not(.home) #carousel-header {
  border-bottom: 3px solid $link-color;
  margin-bottom: 4px;

  &:after {
    position  : absolute;
    content   : '';
    left      : 0;
    width     : 100%;
    height    : 3px;
    bottom    : -6px;
    background: $body-font-color;
  }
}
 */
#document {
  position: relative; }
  #document:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    background: -webkit-gradient(linear, left top, left bottom, from(#29385b), color-stop(#29385b), to(rgba(41, 56, 91, 0)));
    background: linear-gradient(#29385b, #29385b, rgba(41, 56, 91, 0)); }

.tout-heading {
  text-align: center;
  padding: 1rem 0; }
  .tout-heading h1 {
    font-style: italic;
    color: #fff;
    font-size: 3rem;
    font-weight: normal; }
    @media (max-width: 667px) {
      .tout-heading h1 {
        font-size: 1.75rem; } }

#touts .tlist {
  max-width: 1500px; }
  #touts .tlist .tout {
    position: relative; }
    @media (min-width: 768px) {
      #touts .tlist .tout {
        padding: 0 .5rem !important; } }
    @media (max-width: 667px) {
      #touts .tlist .tout {
        padding: 0 !important;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; }
        #touts .tlist .tout:not(.slick-active) {
          -webkit-transform: scale(0.8);
                  transform: scale(0.8); } }
    #touts .tlist .tout:hover .tout-caption {
      bottom: 0;
      height: 100%; }
    #touts .tlist .tout:hover .tout-caption div p a {
      background: transparent; }
    #touts .tlist .tout img {
      width: 100%;
      height: 250px;
      -o-object-fit: cover;
         object-fit: cover;
      border: 2px solid #fff; }
      @media (max-width: 667px) {
        #touts .tlist .tout img {
          height: 200px; } }
    #touts .tlist .tout .tout-caption {
      position: absolute;
      left: .5rem;
      right: .5rem;
      bottom: 0;
      height: 100%; }
      @media (max-width: 667px) {
        #touts .tlist .tout .tout-caption {
          left: 0;
          right: 0; } }
      #touts .tlist .tout .tout-caption div {
        height: 100%; }
        #touts .tlist .tout .tout-caption div p {
          height: 100%;
          margin-bottom: 0; }
          #touts .tlist .tout .tout-caption div p a {
            display: block;
            height: 100%;
            position: relative;
            background: rgba(41, 56, 91, 0.7);
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            border: 2px solid #fff; }
            #touts .tlist .tout .tout-caption div p a em {
              position: absolute;
              top: 50%;
              -webkit-transform: translateY(-50%);
                      transform: translateY(-50%);
              left: 0;
              right: 0;
              color: #fff;
              font-style: normal;
              font-family: "adobe-caslon-pro", serif;
              text-transform: uppercase;
              font-size: 2rem;
              font-weight: lighter;
              letter-spacing: 2px; }
              @media (min-width: 668px) and (max-width: 991px) {
                #touts .tlist .tout .tout-caption div p a em {
                  font-size: 1.2rem; } }
              @media (max-width: 667px) {
                #touts .tlist .tout .tout-caption div p a em {
                  font-size: 1.275rem; } }

.main-wrap {
  background: #fff;
  margin-top: 3rem; }
  .main-wrap > div {
    padding: 4rem 2rem 2rem; }
    @media (max-width: 667px) {
      .main-wrap > div {
        padding-left: 0;
        padding-right: 0; } }
    .main-wrap > div #panel-7-0-0-0 {
      padding: 0 1.5rem; }
      .main-wrap > div #panel-7-0-0-0 h1 {
        margin: 3rem 0;
        font-style: italic;
        font-weight: normal;
        font-size: 2.25rem;
        line-height: 1; }
        @media (max-width: 667px) {
          .main-wrap > div #panel-7-0-0-0 h1 {
            line-height: 1.5;
            font-size: 1.5rem;
            margin: 1rem; } }
        .main-wrap > div #panel-7-0-0-0 h1:first-child {
          margin-top: 0; }
      .main-wrap > div #panel-7-0-0-0 p {
        line-height: 1.5rem;
        margin-bottom: 1rem; }
    .main-wrap > div #pgc-7-0-1 img {
      margin-bottom: 2rem;
      width: 425px;
      height: 285px;
      -o-object-fit: cover;
         object-fit: cover; }

.main-content {
  position: relative; }
  .main-content::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #c7a33b;
    margin-bottom: 3px; }

.rooms-featured {
  background: #fff; }
  .rooms-featured .btn {
    background: #29385b;
    border: 1px solid transparent;
    color: #fff; }
    .rooms-featured .btn:hover {
      background: #fff;
      border: 1px solid #29385b;
      color: #29385b; }

#rooms-featured {
  margin: 0 auto; }
  #rooms-featured .carousel-inner {
    height: 100%; }
  #rooms-featured .item img {
    width: 100%;
    max-height: 450px;
    -o-object-fit: cover;
       object-fit: cover; }
  #rooms-featured .item section {
    height: 100%;
    top: 0;
    width: 100%;
    margin-top: 2rem; }
    #rooms-featured .item section div {
      width: 100%; }
      #rooms-featured .item section div h1 a {
        color: #29385b;
        font-family: "adobe-caslon-pro", serif;
        font-size: 2rem;
        font-weight: 700;
        letter-spacing: 2px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: normal;
        line-height: 1.5; }
        @media (max-width: 667px) {
          #rooms-featured .item section div h1 a {
            line-height: 2; } }
      #rooms-featured .item section div p {
        color: #29385b; }
      #rooms-featured .item section div a.learn-more {
        color: #fff;
        text-transform: capitalize;
        margin-top: 1rem; }
        @media (max-width: 667px) {
          #rooms-featured .item section div a.learn-more {
            margin-left: auto;
            margin-right: auto;
            display: block;
            width: 150px; } }
        #rooms-featured .item section div a.learn-more:hover {
          color: #29385b; }
  #rooms-featured .text-center {
    margin-top: 1em; }
    #rooms-featured .text-center a.btn {
      text-transform: capitalize; }
  #rooms-featured h1 {
    line-height: 0.65;
    width: 80%; }

.rooms.list.row {
  margin-left: 0;
  margin-right: 0; }

@media (max-width: 768px) {
  #rooms-featured h1 {
    font-size: 24px;
    line-height: 0.9; }
  .rooms-excerpt {
    display: none; } }

@media (min-width: 768px) {
  #rooms-featured {
    max-width: 750px; }
    #rooms-featured .item section div p {
      display: none; } }

@media (min-width: 992px) {
  #rooms-featured {
    max-width: 970px; }
    #rooms-featured .item section div p {
      display: inline-block; } }

@media (min-width: 1200px) {
  #rooms-featured {
    max-width: 1170px; } }

section.posts {
  position: relative;
  background: transparent; }
  section.posts .articles-wrap {
    overflow: hidden;
    height: 455px; }
    @media (min-width: 668px) and (max-width: 991px) {
      section.posts .articles-wrap .feat-img {
        height: 100%; }
        section.posts .articles-wrap .feat-img img {
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover; } }
    @media (max-width: 667px) {
      section.posts .articles-wrap {
        height: auto; } }
    section.posts .articles-wrap article {
      height: 100%;
      width: 49%;
      margin-right: .5%;
      float: left; }
      section.posts .articles-wrap article:not(:first-child) {
        height: 49%;
        margin-right: 0;
        margin-left: .5%;
        margin-bottom: .5%; }
      section.posts .articles-wrap article:last-child {
        margin-bottom: 0;
        margin-top: .5%; }
  section.posts:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 3px;
    margin-top: 3px;
    background: #c7a33b; }
  section.posts:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    margin-bottom: 3px;
    background: #c7a33b; }
  @media (max-width: 667px) {
    section.posts {
      margin: 0 -15px; } }
  section.posts .section-header h2 {
    color: #fff; }
    @media (max-width: 667px) {
      section.posts .section-header h2 {
        padding-top: 3rem; } }
  section.posts .btn {
    margin: 1rem 0; }

@media (max-width: 667px) {
  #blog-posts article {
    width: calc(100%/3);
    float: left;
    padding-left: 0;
    padding-right: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; }
    #blog-posts article:not(.slick-active) {
      -webkit-transform: scale(0.8);
              transform: scale(0.8); } }

#blog-posts article .special-wrap {
  background: #c7a33b;
  width: 100%; }
  @media (max-width: 991px) {
    #blog-posts article .special-wrap {
      min-height: 1px; } }
  #blog-posts article .special-wrap h3 {
    color: #fff !important;
    font-family: "adobe-caslon-pro", serif;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0; }
  #blog-posts article .special-wrap h4 {
    color: #fff !important;
    font-family: "adobe-caslon-pro", serif;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0; }
  #blog-posts article .special-wrap p {
    display: none; }
    #blog-posts article .special-wrap p > a {
      color: #29385b;
      font-size: 1rem;
      font-weight: 400; }
  #blog-posts article .special-wrap .more-link {
    color: #c7a33b; }

footer.content-info {
  padding-top: 0;
  color: #fff;
  margin-top: 0;
  border-top: 3px solid #c7a33b;
  position: relative; }
  footer.content-info:after {
    content: '';
    position: absolute;
    top: -6px;
    height: 3px;
    left: 0;
    width: 100%;
    background: #29385b;
    z-index: 5; }
  footer.content-info .first-footer-row {
    background: #282a3d;
    padding-top: 2rem;
    padding-bottom: 2rem; }
    footer.content-info .first-footer-row a:hover {
      color: #c7a33b; }
    footer.content-info .first-footer-row ul {
      list-style-type: none;
      padding-left: 0;
      list-style-position: inside; }
    footer.content-info .first-footer-row .awesome-weather-wrap {
      background: transparent;
      text-shadow: none; }
      footer.content-info .first-footer-row .awesome-weather-wrap .awesome-weather-header {
        background: none; }
    @media (max-width: 667px) {
      footer.content-info .first-footer-row .wcont {
        margin-bottom: 2rem;
        text-align: center; } }
  footer.content-info h3 {
    color: #fff;
    margin-top: 0;
    font-size: 2rem;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 2rem; }
  footer.content-info .awesomeweatherwidget-2 h3 {
    text-align: center;
    margin-bottom: 0; }
  footer.content-info a,
  footer.content-info p {
    color: #fff; }
  footer.content-info a:hover {
    color: #282a3d; }
  footer.content-info .social-widget {
    text-align: center;
    margin-top: 1.75rem; }
    footer.content-info .social-widget a {
      font-size: 1.75rem; }
  footer.content-info .second-footer-row {
    background: #fff;
    padding: 2rem 0; }
    footer.content-info .second-footer-row ul {
      display: table;
      table-layout: fixed; }
      footer.content-info .second-footer-row ul li {
        display: table-cell;
        width: 20%;
        vertical-align: middle; }
        @media (max-width: 667px) {
          footer.content-info .second-footer-row ul li {
            width: 50%;
            display: inline-block; } }
        footer.content-info .second-footer-row ul li div {
          width: 100%; }
          footer.content-info .second-footer-row ul li div img {
            width: 100%; }
  footer.content-info .last-footer-row {
    background: #282a3d;
    padding: 2rem 0; }
    footer.content-info .last-footer-row .container,
    footer.content-info .last-footer-row .row {
      margin-bottom: 0 !important; }
    footer.content-info .last-footer-row div {
      text-align: center;
      color: #fff; }
      footer.content-info .last-footer-row div:first-child {
        margin-bottom: 1rem; }
        footer.content-info .last-footer-row div:first-child span:not(:last-child):after {
          content: '|';
          padding: 0 1rem; }
        footer.content-info .last-footer-row div:first-child a:hover {
          color: #c7a33b; }

.sidebar br {
  display: none; }

.sidebar-tout {
  margin-bottom: 1rem;
  position: relative;
  width: 100%; }
  .sidebar-tout:hover a {
    bottom: 0;
    height: 100%;
    background: transparent; }
  .sidebar-tout img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
    @media (max-width: 667px) {
      .sidebar-tout img {
        height: 100px; } }
  .sidebar-tout a {
    background: rgba(41, 56, 91, 0.7);
    bottom: 0;
    color: #fff;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: capitalize;
    height: 100%;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; }
    .sidebar-tout a strong {
      font-family: "adobe-caslon-pro", serif;
      font-size: 1.5rem;
      left: 0;
      margin: auto;
      position: absolute;
      right: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%); }
      @media (min-width: 668px) and (max-width: 991px) {
        .sidebar-tout a strong {
          font-size: 12px; } }

.blog .special-wrap {
  background: #c7a33b;
  padding-bottom: 0; }
  .blog .special-wrap .entry-summary {
    display: none; }

.blog .featured-post-wrap .special-wrap .entry-summary {
  display: block; }

.blog .other-row .special-wrap {
  min-height: auto; }

body:not(.home) {
  background: url("img/bg-body.jpg"); }

body:not(.home) #document {
  background: #fff;
  padding-bottom: 1.5rem;
  padding-right: 2rem;
  padding-left: 2rem; }
  body:not(.home) #document:before {
    height: 30px; }
  body:not(.home) #document p {
    margin-bottom: 1rem; }

.single-rooms .prices.unstyled {
  margin-bottom: 1rem; }
  .single-rooms .prices.unstyled li {
    float: none; }
    .single-rooms .prices.unstyled li:after {
      content: ''; }

.page-id-735 .row-fluid .span4 {
  padding-left: 0 !important; }
  .page-id-735 .row-fluid .span4 #CDSWIDSSP {
    margin: 0 auto; }
  .page-id-735 .row-fluid .span4 #ahicont {
    width: 100%;
    margin-top: 1rem; }
    .page-id-735 .row-fluid .span4 #ahicont #ahibanner {
      text-align: center; }

#bbcomReviewWidget {
  margin: 0 auto !important; }
